<?xml version="1.0" encoding="ISO-8859-1"?>
<plugin-config>
	<alternativeNames name="org.gvsig.projection.app.mainplugin"/>
	<depends plugin-name="org.gvsig.gdal.app.mainplugin" />
	<libraries library-dir="lib"/>
	<resourceBundle name="text"/>
	<extensions>
		<extension class-name="org.gvsig.crs.JCrsExtension"
			description="Módulo de JCrs." 
			active="true" 
			priority="1">
		</extension>
		<!--<extension class-name="org.gvsig.crs.InitialWarningExtension"
			description="Advertencia JCRS." 
			active="true" 
			priority="1">
		</extension> -->
	</extensions>		
</plugin-config>